Brekeke UC Wiki

System Requirements

 

Software version list

Brekeke UC Brekeke PBX Tomcat Java
1.1.7.x – 1.1.8.x 3.8.x – 3.9.x 7.x (*1), 8.x, 9.x 8, 11
1.1.1.x – 1.1.6.x 3.6.x – 3.8.x 7.x (*2) 7, 8

*1 – Tomcat 7.0.52 or later

*2 – Tomcat 7.0.42 or later

 

Yes No
Suggest Edit